
from odoo import api, fields, models


class ProductCategory(models.Model):
    _inherit = 'product.category'

    public_categ_id = fields.Many2one(
        comodel_name="product.public.category", string="Categoría en la tienda online",
        help="Configura los productos nuevos en ésta categoría interna, a la categoría de la tienda online definido aquí.",
    )

